Puthagam Android App - Bug #5187

Please show proper error messages instead of technical message to end user throughout the app
11/15/2022 02:35 PM - priyanka Sharma

Status: Closed Start date: 11/15/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/15/2022 03:18 PM - priyanka Sharma

- Subject changed from Please show proper error messages instead of technical message to end user to Please show proper error messages instead

of technical message to end user throughout the app

#2 - 11/15/2022 09:02 PM - Ravi L

- Status changed from New to Resolved

#3 - 11/16/2022 12:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
